<div class="grid">
    <div class="col-12">
        <div class="align-items-center justify-content-center mt-7">
            <div class="grid justify-content-center p-2 lg:p-0" style="min-width:80%">
                <div class="col-12 xl:col-10" style="border-radius:56px; padding:0.3rem; background: linear-gradient(180deg, var(--primary-color) 10%, rgba(33, 150, 243, 0) 30%);">
                    <div class="flex justify-content-center h-full w-full m-0 py-7 px-4" style="border-radius:53px; background: linear-gradient(180deg, var(--surface-50) 38.9%, var(--surface-0));">
                        <div class="grid flex-column align-items-center">
                            <span class="font-bold text-3xl" style="color:'var(--primary-color)'">404</span>
                            <h1 class="text-900 font-bold text-3xl lg:text-5xl mb-2">La page que vous cherchez n'exsite pas</h1>
                            <br />
                            <br />
                            <br />
                            <br />
                            <div class="col-12 mt-5 text-center">
                                <a href="#">
                                    <i 
                                        class="pi pi-fw pi-arrow-left mr-2" 
                                        style="vertical-align:center;">
                                    </i>
                                    Page d'Accueil
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

